/* ナビゲーションアイコン */
header .navBtn {
	display: block;
	width: 36px;
	height: 36px;
	position: fixed;
	top: 20px;
	right: 10px;
	cursor: pointer;
	text-align: center;
	margin:0;
	box-sizing:border-box;
	font-size:12px;
	color:#FFF;
	z-index:1000;
}
header .navBtn span {
	display: block;
	height: 2px;
	width: 100%;
	background: #FFF;
	border-radius: 2px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	line-height:2px;
}
header .navBtn span:nth-of-type(2), header .navBtn span:nth-of-type(3) {
	margin-top: 5px;
}
header .navBtn span:nth-of-type(3) {
	margin-bottom: 5px;
}
/* ナビゲーションアイコン：アクティブ */
header.navOpen .navBtn span:nth-of-type(1) {
	-webkit-transform: translateY(5px) translateX(0) rotate(45deg);
	-ms-transform: translateY(5px) translateX(0) rotate(45deg);
	transform: translateY(5px) translateX(0) rotate(45deg);
}
header.navOpen .navBtn span:nth-of-type(2) {
	margin-top: 5px;
	opacity: 0;
	-webkit-transform: translateY(9px);
	-ms-transform: translateY(9px);
	transform: translateY(9px);
}
header.navOpen .navBtn span:nth-of-type(3) {
	-webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
	transform: translateY(-9px) translateX(0) rotate(-45deg);
}

/* ナビゲーション */
header nav {
	overflow: auto;
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 300;
	background-color:rgba(0,0,0,0.8);
}
/* ナビゲーション：アクティブ時 */
header.navOpen nav {
	opacity: 1;
	right: 0;
	top: 0px;
}
header nav ul {
	border-top: 1px solid rgba(255,255,255,0.5);
}
header nav ul li {
	border-bottom: 1px solid rgba(255,255,255,0.5);
	padding-left: 0px;
	background: none;
}
header nav ul li a {
	position: relative;
	display: block;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
	letter-spacing: 1px;
	text-align:left;
}
header nav .demo-icon {
	font-size: 20px;
	position: relative;
	top: 2px;
	color: #fff;
}

header nav a {
	color:#FFF;
}
header nav a:hover {
	color:#FFF;
}

header nav dl {
	text-align:center;
	padding:10px;
}

header nav dt {
	font-size:16px;
	font-weight:bold;
}

header nav dl a {
	font-size:18px;
}

header nav dl a::before {
	content: "t";
	font-family: "fontello";
	margin:0 5px;
}



header nav ul li a:hover {
	background: rgba(255,255,255,0.1);
}
header nav ul li a:before {
	position: absolute;
	top: 50%;
	right: 10px;
	display: inline-block;
	content: "";
	width: 7px;
	height: 7px;
	margin-top: -4px;
	margin-right: -4px;
	vertical-align: middle;
	border-top: 1px solid rgba(255,255,255,0.5);
	border-right: 1px solid rgba(255,255,255,0.5);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	color:#FFF;
}


